﻿Fluke Calibration                                           MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek/Meterman 85XT (1 Yr) DC Current VER /5502
INSTRUMENT:            Sub Wavetek/Meterman 85XT (1 Yr) 20 ADC Range VER /5502
INSTRUMENT:            Sub Wavetek/Meterman 85XT (1 Yr) AC Current VER /5502
INSTRUMENT:            Sub Wavetek/Meterman 85XT (1 Yr) Resistance VER /5502
INSTRUMENT:            Sub Wavetek/Meterman 85XT (1 Yr) Continuity VER /5502
DATE:                  2013-03-20 13:54:07
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 2676 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       51
NUMBER OF LINES:       425
CONFIGURATION:         Fluke 5502E
CONFIGURATION:         Fluke 5502A
=============================================================================
#
#  Procedure Author:
#     DAC
#
#  Model(s) Covered:
#     Wavetek Meterman 85XT
#
#  Source:
#     Operator's Manual
#     Model 85XT
#     4½ Digit Digital Multimeter
#     PN 1566258 07/00 Rev A
#
#     EURAMET Guidelines on the Calibration of Digital Multimeters
#     cg-15 Version 2.0 (03/2011)
#
#  Compatibility:
#      MET/CAL 8.1.4 or later
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_CURRENT                   PSUBI("DC Current")
  1.002  JMPL         20_ADC_RANGE                 PSUBI("20 ADC Range")
  1.003  JMPL         AC_CURRENT                   PSUBI("AC Current")
  1.004  JMPL         RESISTANCE                   PSUBI("Resistance")
  1.005  JMPL         CONTINUITY                   PSUBI("Continuity")
  1.006  DISP         Subprocedure not found!
  1.007  END

  1.008  EVAL   Increment test number

# ====   Sub Wavetek/Meterman 85XT (1 Yr) DC Current VER /5502  =============

  2.001  LABEL        DC_CURRENT
  2.002  RSLT         =
  2.003  HEAD         {DC CURRENT}
  2.004  RSLT         =
  2.005  HEAD         -2{200 µA Range}
  2.006  TARGET       -p
  2.007  RNG          200uA
  2.008  DISP         Connect the calibrator to the UUT as follows:
  2.008  DISP
  2.008  DISP         [32]Calibrator         UUT
  2.008  DISP         [32]AUX HI <=========> mA
  2.008  DISP         [32]AUX LO <=========> COM
  2.009  5502E        +Current = +180.00 uA; CurrentTerminal = Aux
  2.010  TARGET       -m
  2.011  MEMI         Enter UUT reading in microamps DC:
  2.012  MEMCX  200   +180.00uA      0.5% 0.05U

  3.001  5502E        +Current = -180.00 uA; CurrentTerminal = Aux
  3.002  TARGET       -m
  3.003  MEMI         Enter UUT reading in microamps DC:
  3.004  MEMCX  200   -180.00uA      0.5% 0.05U

  4.001  RSLT         =
  4.002  HEAD         -2{2 mA Range}
  4.003  TARGET       -p
  4.004  RNG          2mA
  4.005  5502E        +Current = +1.8000 mA; CurrentTerminal = Aux
  4.006  TARGET       -m
  4.007  MEMI         Enter UUT reading in milliamps DC:
  4.008  MEMCX  2     +1.8000mA      0.5% 0.0005U

  5.001  5502E        +Current = -1.8000 mA; CurrentTerminal = Aux
  5.002  TARGET       -m
  5.003  MEMI         Enter UUT reading in milliamps DC:
  5.004  MEMCX  2     -1.8000mA      0.5% 0.0005U

  6.001  RSLT         =
  6.002  HEAD         -2{20 mA Range}
  6.003  TARGET       -p
  6.004  RNG          20mA
  6.005  5502E        +Current = +18.000 mA; CurrentTerminal = Aux
  6.006  TARGET       -m
  6.007  MEMI         Enter UUT reading in milliamps DC:
  6.008  MEMCX  20    +18.000mA      0.5% 0.005U

  7.001  5502E        +Current = -18.000 mA; CurrentTerminal = Aux
  7.002  TARGET       -m
  7.003  MEMI         Enter UUT reading in milliamps DC:
  7.004  MEMCX  20    -18.000mA      0.5% 0.005U

  8.001  RSLT         =
  8.002  HEAD         -2{200 mA Range}
  8.003  TARGET       -p
  8.004  RNG          200mA
  8.005  5502E        +Current = +180.00 mA; CurrentTerminal = Aux
  8.006  TARGET       -m
  8.007  MEMI         Enter UUT reading in milliamps DC:
  8.008  MEMCX  200   +180.00mA      0.5% 0.05U

  9.001  5502E        +Current = -180.00 mA; CurrentTerminal = Aux
  9.002  TARGET       -m
  9.003  MEMI         Enter UUT reading in milliamps DC:
  9.004  MEMCX  200   -180.00mA      0.5% 0.05U

 10.001  HEAD         -2
 10.002  HEAD
 10.003  5502A        Reset
 10.004  END

 10.005  EVAL   Increment test number

# ====   Sub Wavetek/Meterman 85XT (1 Yr) 20 ADC Range VER /5502  ===========

 11.001  LABEL        20_ADC_RANGE
 11.002  HEAD         DC CURRENT
 11.003  RSLT         =
 11.004  HEAD         -2{20 A Range}
 11.005  TARGET       -p
 11.006  RNG          20A
 11.007  5502E        +Current = +10.000 A; CurrentTerminal = 20A
 11.008  TARGET       -m
 11.009  MEMI         Enter UUT reading in amps DC:
 11.010  MEMCX  20    +10.000A       2.0% 0.010U

 12.001  5502E        +Current = +18.000 A; CurrentTerminal = 20A
 12.002  TARGET       -m
 12.003  MEMI         Enter UUT reading in amps DC:
 12.004  MEMCX  20    +18.000A       2.0% 0.010U

 13.001  5502E        +Current = -18.000 A; CurrentTerminal = 20A
 13.002  TARGET       -m
 13.003  MEMI         Enter UUT reading in amps DC:
 13.004  MEMCX  20    -18.000A       2.0% 0.010U

 14.001  HEAD         -2
 14.002  HEAD
 14.003  END

 14.004  EVAL   Increment test number

# ====   Sub Wavetek/Meterman 85XT (1 Yr) AC Current VER /5502  =============

 15.001  LABEL        AC_CURRENT
 15.002  RSLT         =
 15.003  HEAD         {AC CURRENT}
 15.004  RSLT         =
 15.005  HEAD         -2{200 µA Range}
 15.006  TARGET       -p
 15.007  RNG          200uA                        AC
 15.008  5502E        +Curr = 30.00 uA; Freq = 50 Hz; CurrTerminal = Aux
 15.009  TARGET       -m
 15.010  MEMI         Enter UUT reading in microamps AC:
 15.011  MEMCX  200   30.00uA        0.8% 0.10U    50Hz

 16.001  5502E        +Curr = 180.00 uA; Freq = 50 Hz; CurrTerminal = Aux
 16.002  TARGET       -m
 16.003  MEMI         Enter UUT reading in microamps AC:
 16.004  MEMCX  200   180.00uA       0.8% 0.10U    50Hz

 17.001  5502E        +Curr = 180.00 uA; Freq = 1 kHz; CurrTerminal = Aux
 17.002  TARGET       -m
 17.003  MEMI         Enter UUT reading in microamps AC:
 17.004  MEMCX  200   180.00uA       0.8% 0.10U    1kHz

 18.001  RSLT         =
 18.002  HEAD         -2{2 mA Range}
 18.003  TARGET       -p
 18.004  RNG          2mA                          AC
 18.005  5502E        +Curr = 0.2000 mA; Freq = 50 Hz; CurrTerminal = Aux
 18.006  TARGET       -m
 18.007  MEMI         Enter UUT reading in milliamps AC:
 18.008  MEMCX  2     0.2000mA       0.8% 0.0010U  50Hz

 19.001  5502E        +Curr = 1.8000 mA; Freq = 50 Hz; CurrTerminal = Aux
 19.002  TARGET       -m
 19.003  MEMI         Enter UUT reading in milliamps AC:
 19.004  MEMCX  2     1.8000mA       0.8% 0.0010U  50Hz

 20.001  5502E        +Curr = 1.8000 mA; Freq = 1 kHz; CurrTerminal = Aux
 20.002  TARGET       -m
 20.003  MEMI         Enter UUT reading in milliamps AC:
 20.004  MEMCX  2     1.8000mA       0.8% 0.0010U  1kHz

 21.001  RSLT         =
 21.002  HEAD         -2{20 mA Range}
 21.003  TARGET       -p
 21.004  RNG          20mA                         AC
 21.005  5502E        +Curr = 2.000 mA; Freq = 50 Hz; CurrTerminal = Aux
 21.006  TARGET       -m
 21.007  MEMI         Enter UUT reading in milliamps AC:
 21.008  MEMCX  20    2.000mA        0.8% 0.010U   50Hz

 22.001  5502E        +Curr = 18.000 mA; Freq = 50 Hz; CurrTerminal = Aux
 22.002  TARGET       -m
 22.003  MEMI         Enter UUT reading in milliamps AC:
 22.004  MEMCX  20    18.000mA       0.8% 0.010U   50Hz

 23.001  5502E        +Curr = 18.000 mA; Freq = 1 kHz; CurrTerminal = Aux
 23.002  TARGET       -m
 23.003  MEMI         Enter UUT reading in milliamps AC:
 23.004  MEMCX  20    18.000mA       0.8% 0.010U   1kHz

 24.001  RSLT         =
 24.002  HEAD         -2{200 mA Range}
 24.003  TARGET       -p
 24.004  RNG          200mA                        AC
 24.005  5502E        +Curr = 20.00 mA; Freq = 50 Hz; CurrTerminal = Aux
 24.006  TARGET       -m
 24.007  MEMI         Enter UUT reading in milliamps AC:
 24.008  MEMCX  200   20.00mA        0.8% 0.10U    50Hz

 25.001  5502E        +Curr = 180.00 mA; Freq = 50 Hz; CurrTerminal = Aux
 25.002  TARGET       -m
 25.003  MEMI         Enter UUT reading in milliamps AC:
 25.004  MEMCX  200   180.00mA       0.8% 0.10U    50Hz

 26.001  5502E        +Curr = 180.00 mA; Freq = 1 kHz; CurrTerminal = Aux
 26.002  TARGET       -m
 26.003  MEMI         Enter UUT reading in milliamps AC:
 26.004  MEMCX  200   180.00mA       0.8% 0.10U    1kHz

 27.001  RSLT         =
 27.002  HEAD         -2{20 A Range}
 27.003  TARGET       -p
 27.004  RNG          20A                          AC
 27.005  DISP         Connect the calibrator to the UUT as follows:
 27.005  DISP
 27.005  DISP         [32]Calibrator         UUT
 27.005  DISP         [32]AUX HI <=========> 20A
 27.005  DISP         [32]AUX LO <=========> COM
 27.006  5502E        +Curr = 2.000 A; Freq = 50 Hz; CurrTerminal = Aux
 27.007  TARGET       -m
 27.008  MEMI         Enter UUT reading in milliamps AC:
 27.009  MEMCX  20    2.000A         2.5% 0.010U   50Hz

 28.001  DISP         Connect the calibrator to the UUT as follows:
 28.001  DISP
 28.001  DISP         [32]Calibrator         UUT
 28.001  DISP         [32]20A <============> 20A
 28.001  DISP         [32]AUX LO <=========> COM
 28.002  5502E        +Curr = 18.000 A; Freq = 50 Hz; CurrTerminal = 20A
 28.003  TARGET       -m
 28.004  MEMI         Enter UUT reading in milliamps AC:
 28.005  MEMCX  20    18.000A        2.5% 0.010U   50Hz

 29.001  5502E        +Curr = 18.000 A; Freq = 1 kHz; CurrTerminal = 20A
 29.002  TARGET       -m
 29.003  MEMI         Enter UUT reading in milliamps AC:
 29.004  MEMCX  20    18.000A        2.5% 0.010U   1kHz

 30.001  HEAD         -2
 30.002  HEAD
 30.003  END

 30.004  EVAL   Increment test number

# ====   Sub Wavetek/Meterman 85XT (1 Yr) Resistance VER /5502  =============

 31.001  LABEL        RESISTANCE
 31.002  RSLT         =
 31.003  HEAD         {RESISTANCE}
 31.004  RSLT         =
 31.005  HEAD         -2{200 Ω Range}
 31.006  TARGET       -p
 31.007  RNG          200Z
 31.008  DISP         Connect the calibrator to the UUT as follows:
 31.008  DISP
 31.008  DISP         [32]Calibrator         UUT
 31.008  DISP         [32]AUX HI <=========> V Ω
 31.008  DISP         [32]AUX LO <=========> COM
 31.008  DISP         [32]NORMAL HI <======> V Ω
 31.008  DISP         [32]NORMAL LO <======> COM
 31.008  DISP
 31.008  DISP         Connect the sense leads to the UUT first!
 31.009  5502E        +Resistance = 0.00 Ohms; LeadCompensation = 2Wire
 31.010  TARGET       -m
 31.011  MEMI         Enter UUT reading in ohms:
 31.012  MEMCX  200   0.00Z          0.25% 0.10U

 32.001  5502E        +Resistance = 20.00 Ohms; LeadCompensation = 2Wire
 32.002  TARGET       -m
 32.003  MEMI         Enter UUT reading in ohms:
 32.004  MEMCX  200   20.00Z         0.25% 0.10U

 33.001  5502E        +Resistance = 180.00 Ohms; LeadCompensation = 2Wire
 33.002  TARGET       -m
 33.003  MEMI         Enter UUT reading in ohms:
 33.004  MEMCX  200   180.00Z        0.25% 0.10U

 34.001  RSLT         =
 34.002  HEAD         -2{2 kΩ Range}
 34.003  TARGET       -p
 34.004  RNG          2kZ
 34.005  5502E        +Resistance = 0.0000 kOhms; LeadCompensation = 2Wire
 34.006  TARGET       -m
 34.007  MEMI         Enter UUT reading in kilohms:
 34.008  MEMCX  2     0.0000kZ       0.15% 0.0003U

 35.001  5502E        +Resistance = 0.2000 kOhms; LeadCompensation = 2Wire
 35.002  TARGET       -m
 35.003  MEMI         Enter UUT reading in kilohms:
 35.004  MEMCX  2     0.2000kZ       0.15% 0.0003U

 36.001  5502E        +Resistance = 1.8000 kOhms; LeadCompensation = 2Wire
 36.002  TARGET       -m
 36.003  MEMI         Enter UUT reading in kilohms:
 36.004  MEMCX  2     1.8000kZ       0.15% 0.0003U

 37.001  RSLT         =
 37.002  HEAD         -2{20 kΩ Range}
 37.003  TARGET       -p
 37.004  RNG          20kZ
 37.005  5502E        +Resistance = 0.000 kOhms; LeadCompensation = 2Wire
 37.006  TARGET       -m
 37.007  MEMI         Enter UUT reading in kilohms:
 37.008  MEMCX  20    0.000kZ        0.15% 0.003U

 38.001  5502E        +Resistance = 2.000 kOhms; LeadCompensation = 2Wire
 38.002  TARGET       -m
 38.003  MEMI         Enter UUT reading in kilohms:
 38.004  MEMCX  20    2.000kZ        0.15% 0.003U

 39.001  5502E        +Resistance = 18.000 kOhms; LeadCompensation = 2Wire
 39.002  TARGET       -m
 39.003  MEMI         Enter UUT reading in kilohms:
 39.004  MEMCX  20    18.000kZ       0.15% 0.003U

 40.001  RSLT         =
 40.002  HEAD         -2{200 kΩ Range}
 40.003  TARGET       -p
 40.004  RNG          200kZ
 40.005  5502E        +Resistance = 0.00 kOhms; LeadCompensation = 2Wire
 40.006  TARGET       -m
 40.007  MEMI         Enter UUT reading in kilohms:
 40.008  MEMCX  200   0.00kZ         0.15% 0.03U

 41.001  5502E        +Resistance = 2.00 kOhms; LeadCompensation = 2Wire
 41.002  TARGET       -m
 41.003  MEMI         Enter UUT reading in kilohms:
 41.004  MEMCX  200   2.00kZ         0.15% 0.03U

 42.001  5502E        +Resistance = 180.00 kOhms
 42.002  TARGET       -m
 42.003  MEMI         Enter UUT reading in kilohms:
 42.004  MEMCX  200   180.00kZ       0.15% 0.03U

 43.001  RSLT         =
 43.002  HEAD         -2{2 MΩ Range}
 43.003  TARGET       -p
 43.004  RNG          2MZ
 43.005  5502E        +Resistance = 0.0000 MOhms; LeadCompensation = 2Wire
 43.006  TARGET       -m
 43.007  MEMI         Enter UUT reading in megohms:
 43.008  MEMCX  2     0.0000MZ       0.25% 0.0010U

 44.001  5502E        +Resistance = 0.2000 MOhms
 44.002  TARGET       -m
 44.003  MEMI         Enter UUT reading in megohms:
 44.004  MEMCX  2     0.2000MZ       0.25% 0.0010U

 45.001  5502E        +Resistance = 1.8000 MOhms
 45.002  TARGET       -m
 45.003  MEMI         Enter UUT reading in megohms:
 45.004  MEMCX  2     1.8000MZ       0.25% 0.0010U

 46.001  RSLT         =
 46.002  HEAD         -2{20 MΩ Range}
 46.003  TARGET       -p
 46.004  RNG          20MZ
 46.005  5502E        +Resistance = 0.000 MOhms; LeadCompensation = 2Wire
 46.006  TARGET       -m
 46.007  MEMI         Enter UUT reading in megohms:
 46.008  MEMCX  20    0.000MZ        1.0% 0.010U

 47.001  5502E        +Resistance = 2.000 MOhms
 47.002  TARGET       -m
 47.003  MEMI         Enter UUT reading in megohms:
 47.004  MEMCX  20    2.000MZ        1.0% 0.010U

 48.001  5502E        +Resistance = 18.000 MOhms
 48.002  TARGET       -m
 48.003  MEMI         Enter UUT reading in megohms:
 48.004  MEMCX  20    18.000MZ       1.0% 0.010U

 49.001  HEAD         -2
 49.002  HEAD
 49.003  END

 49.004  EVAL   Increment test number

# ====   Sub Wavetek/Meterman 85XT (1 Yr) Continuity VER /5502  =============

 50.001  LABEL        CONTINUITY
 50.002  RSLT         =
 50.003  HEAD         CONTINUITY
 50.004  TARGET
 50.005  DISP         Set UUT to Continuity.
 50.006  5502E        +Resistance = 60 Ohms
 50.007  OPBR         -z Continuity audible indicator on?
 50.008  MATH         L[1] = MEM1
 50.009  5502E        +Resistance = 75 Ohms
 50.010  OPBR         -z Is Continuity audible indicator off?
 50.011  MATH         L[2] = MEM1
 50.012  EVAL   -e L[1] && L[1] : CONTINUITY

 51.001  HEAD
 51.002  5502E        Reset
 51.003  DISP         Remove all connections.
 51.004  END
